prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Suil
Version: 0.10.12
Description: LV2 plugin UI hosting library
Requires: lv2
Libs: -Wl,-R${libdir} -L${libdir} -lsuil-0
Cflags: -I${includedir}/suil-0
